/* 样式初始化 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
input,
p {
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
}

input {
    border: none;
    outline: none;
}

html {
    line-height: 1.5;
    letter-spacing: 0;
    font-family: "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    color: #333;
}

/* 清浮动 */
.clear {
    overflow: auto;
    *zoom: 1;
}


/* 公共样式 */
.content-width {
    max-width: 1600px;
    margin: auto;
}

/* 弹性盒子 */
.flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row nowrap;
}

/* 文字居中 */
.textCenter {
    text-align: center;
}

/* 文字样式  标题*/
.titleText {
    font-size: 40px;
    color: #333;
    font-weight: bold;
}

/* 文字样式  副标题*/
.titleSubtitle {
    margin-top: 20px;
}

.titleSubtitle div {
    display: inline-block;
    vertical-align: middle;
}

.titleSubtitle div:first-child,
.titleSubtitle div:last-child {
    background: #3A9BEC;
    height: 1px;
    width: 30px;
}

.titleSubtitle div:nth-child(2) {
    margin: 0 10px;
    color: #999;
    font-size: 18px;
    font-weight: 100;
}

.row {
    box-sizing: border-box;
}




/* 头部样式 */
.header {
    /* border: 1px solid green; */
    box-shadow: 0px 0px 10px #999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 500;
}

.header-content {
    padding: 10px 0;
}

.header-content img {
    width: 150px;
    height:75px;
}
.header-content .navigation{
    width: 70%;
    text-align: right;
}
.header-content .navigation a{
    font-size: 20px;
    color: #333;
    padding: 0 20px;
    text-decoration: none;
}
.header-content .contactUs{
    font-size: 20px;
    font-weight: 500;
}

/* banner区域 */
.banner {
    margin-top: 95px;
    width: 100%;
    /* height: 700px; */
    /* position: relative; */
}

.banner img {
    width: 100%;
    height: auto;
    /* position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0; */
}

.banner-content {
    /* border: 1px solid blue; */
}

/* 内容区域 */
/* 服务流程 */
.process {
    margin-top: 120px;
}

.process .info {
    box-sizing: border-box;
    padding-top: 30px;

}

.process .info img {
    width: 150px;
    height: 150px;
}

.process-title {
    font-weight: bold;
    margin-top: 44px;
    font-size: 22px;
}

.process-content {
    margin-top: 20px;
    font-size: 18px;
    line-height: 26px;
}

.process .row {
    margin-top: 30px;

}

/* 服务简介 */
.introduce {
    margin-top: 120px;
}

.introduce .info img {
    width: 100%;
    height: 100%;
}


.introduce .rowWrap {
    margin-top: 60px;
}

.introduce .rowWrap .row:last-child {
    margin-top: 120px;
}

.introduce .rowWrap .row:first-child .infoText {
    padding-left: 40px;
    text-align: left;
}

.introduce .rowWrap .row:last-child .infoText {
    padding-right: 40px;
    text-align: left;
}

.introduce .info-title {
    font-size: 45px;
    color: #333;
    line-height: 90px;
}

.introduce .info-content {
    font-size: 20px;
    color: #555;
    line-height: 40px;
}

.info-placeOrder {
    margin-top: 350px;
}

.info-money {
    font-size: 50px;
    color: #3A9BEC;
}

.info-money span {
    font-size: 15px;
    color: #333;
}

.info-btn {
    padding: 15px 40px;
    font-size: 28px;
    color: #fff;
    border: none;
    border-radius: 100px;
    background: #3A9BEC;
    box-shadow: 0px 0px 18px 0px rgba(58, 155, 236, 0.91);
}

/* 服务人群 */
.crowd {
    margin-top: 120px;
}

.crowd .info {
    margin-top: 60px;
    box-sizing: border-box;
}

.crowd .info img {
    width: 270px;
    height: 270px;
}

.crowd .info .info-text {
    font-size: 35px;
    color: #333333;
}

.crowd .info .title {
    line-height: 70px;
    font-weight: 800;
}

.crowd .info .content {
    font-size: 18px;
    color: #555555;
    line-height: 30px;

}

/* 招募 */
.recruiting {
    background: #f5f5f5;
    padding: 150px;
    margin-top: 200px;
}

.recruiting-text {
    font-size: 50px;
    font-weight: bold;
}

.recruiting-btn {
    padding: 15px 40px;
    font-size: 28px;
    color: #fff;
    border: none;
    border-radius: 100px;
    background: #3A9BEC;
    box-shadow: 0px 0px 18px 0px rgba(58, 155, 236, 0.91);
    margin-top: 50px;
}

/* 脚部 */
.food {
    background-color: #232323;
    min-height: 667px;
    padding-top: 100px;

}

.foot-logo {
    padding: 0 32px;
    margin-bottom: 53px;
}

.foot-logo img {
    width: 200px;
    height: 65px;
}

.foot-phone {
    color: #fff;
    font-size: 20px;
}

.smallProgram img {
    width: 266px;
    height: 266px;
    border: 1px solid #fff;
}

.smallProgram div {
    color: #fff;
    margin-top: 50px;
    font-size: 16px;
}

.foot-title {
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 60px;
    margin-top: 10px;

}

.foot-input {
    height: 63px;
    width: 100%;
    margin-bottom: 31px;
}

.foot-input input {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 20px;
}

.foot-textarea {
    width: 100%;
    height: 125px;
}

.foot-textarea textarea {
    height: 100%;
    width: 100%;
    font-size: 20px;
    box-sizing: border-box;
    padding: 10px;
}

.foot-sendBtn {
   text-align: right;
   margin-top: 68px;
   padding: 0 15px;
}
.foot-sendBtn button{
    background: #3A9BEC;
    border-radius: 39px;
    font-size: 30px;
    font-weight: 500;
    color: #FFFFFF;
    padding: 10px 25px;
    border: none;
}


.banner2-min{
    display: none;
}


/* 弹窗 */
.myPopup{
    border: 1px solid rgba(0,0,0,0.7);
    background: rgba(0,0,0,0.7);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: none;
}
.popupInfo{
    width: 400px;
    height:400px;
    border-radius: 30px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.close{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 20px;
    right: 20px;
}
.code{
    padding: 35px;
}
.code div{
   font-size: 18px;
   margin-top: 5px;
}
.code img{
    width: 300px;
    height: 300px;
}


/* 备案号 */
.beian{
    padding-top: 40px;
    text-align: center;
    color: #fff;
    font-size: 18px;
}

/* 媒体查询 */
@media (max-width : 768px) {
    /* .foot-input{
        margin-top: 31px;
    } */

    .introduce .rowWrap .row:last-child .infoText{
        margin-bottom: 100px;
    }
    .banner2-max{
        display: none;
    }
    .banner2-min{
        display: block;
    }

    .info-placeOrder {
        margin-top: 50px;
    }

}

@media (max-width : 992px) {
    /* .foot-title{
        margin-top: 31px;
    } */

    .introduce .rowWrap .row:last-child .infoText{
        margin-bottom: 100px;
    }
    .banner2-max{
        display: none;
    }
    .banner2-min{
        display: block;
    }

    .info-placeOrder {
        margin-top: 50px;
    }
}


@media (min-width : 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }

    .process .info {
        width: 20%;
    }

   

   

}

@media (min-width : 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }

    .process .info {
        width: 20%;
    }
    
    .foot-logo {
        padding: 0 32px;
    }
   
}

@media (min-width : 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }

    .process .info {
        width: 20%;
    }

    .foot-logo {
        padding: 0 64px;
    }


}